[Desktop Entry]
Name=KDevMakeView

GenericName=Compiler Frontend

Comment=Compiler Frontend

Type=Service
Exec=blubb
Icon=konsole
X-TDE-ServiceTypes=TDevelop/MakeFrontend
X-TDE-Library=libkdevmakeview
X-TDevelop-Version=5
X-TDevelop-Scope=Core
X-TDevelop-Properties=OutputTool
